import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicComicsListComponent } from './comic-comics-list.component';

describe('ComicComicsListComponent', () => {
  let component: ComicComicsListComponent;
  let fixture: ComponentFixture<ComicComicsListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicComicsListComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicComicsListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
